> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lerian.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Obtener un webhook entrante

> Obtiene un único webhook entrante por id. Pensado para uso operativo de baja frecuencia.



## OpenAPI

````yaml es/openapi/v3-current/indirect-pix.yaml GET /v1/webhooks/inbound/{id}
openapi: 3.0.3
info:
  title: Plugin BR Pix Indirect - API completa
  description: |
    API completa para el sistema de pagos instantáneos Pix de Brasil, que
    incluye operaciones del diccionario de claves Pix, generación/decodificación
    de códigos QR, transacciones y límites transaccionales.
  version: 1.7.6
servers:
  - url: https://plugin-pix-indirect.api.lerian.net
security:
  - bearerAuth: []
paths:
  /v1/webhooks/inbound/{id}:
    get:
      tags:
        - Webhooks API
      summary: Obtener un webhook entrante
      description: >-
        Obtiene un único webhook entrante por id. Pensado para uso operativo de
        baja frecuencia.
      parameters:
        - name: id
          in: path
          description: ID del webhook entrante (UUID)
          required: true
          schema:
            type: string
          example: 019cf6ef-e418-7ced-80c0-7b9816faa798
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/WebhookInboundOutput'
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorFormat'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorFormat'
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorFormat'
      security:
        - bearerAuth: []
components:
  schemas:
    WebhookInboundOutput:
      properties:
        attemptCount:
          type: integer
          example: 0
        createdAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        entityType:
          example: DICT_CLAIM
          type: string
        errorMessage:
          example: timeout calling downstream
          type: string
        id:
          example: 019cf6ef-e418-7ced-80c0-7b9816faa798
          type: string
        lastAttemptAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        maxRetries:
          example: 3
          type: integer
        nextRetryAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        payload:
          type: object
        processedAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        receivedAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
        requestId:
          example: 560d59b9-3c74-46f8-be67-fee895b8e89e
          type: string
        source:
          example: BTG
          type: string
        status:
          enum:
            - RECEIVED
            - PROCESSING
            - SENT
            - FAILED
          example: RECEIVED
          type: string
        updatedAt:
          example: '2026-05-21T12:00:00Z'
          format: date-time
          type: string
      type: object
    ErrorFormat:
      type: object
      description: El mensaje de error de la respuesta.
      required:
        - code
        - title
        - message
      properties:
        code:
          type: string
          description: Un identificador único y estable para el error.
        title:
          type: string
          description: Un breve resumen del problema.
        message:
          type: string
          description: Orientación detallada para resolver el error.
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````